body {  font-size: 9pt; line-height: 12pt; color: #6C4824; background-attachment: fixed; background-color: #FFFFFF; background-image:    url(../data/BG/bg4.gif); background-repeat: no-repeat}
table {  font-size: 9pt; line-height: 12pt; color: #6C4824}
td {  font-size: 9pt; line-height: 12pt; color: #6C4824}
a {  font-size: 9pt; line-height: 12pt; color: #993333}
a:active {  font-size: 9pt; line-height: 12pt; color: #C6883C}
a:hover {  font-size: 9pt; line-height: 12pt; color: #F9ECEC; background-color: #E8E3D9}
a:visited {  font-size: 9pt; line-height: 12pt; color: #666666}
